{
  "url": "https://www.siteinspire.com",
  "totalElementsVisible": 1197,
  "totalElementsAll": 2211,
  "cssVariables": {
    "--tw-ring-offset-color": "#fff",
    "--tw-contain-size": "",
    "--tw-ring-offset-shadow": "0 0 #0000",
    "--tw-contrast": "",
    "--tw-backdrop-sepia": "",
    "--sidebar-background": "0 0% 98%",
    "--tw-ring-shadow": "0 0 #0000",
    "--sidebar-border": "220 13% 91%",
    "--sidebar-primary-foreground": "0 0% 98%",
    "--sidebar-foreground": "240 5.3% 26.1%",
    "--tw-sepia": "",
    "--tw-skew-x": "0",
    "--sidebar-accent": "240 4.8% 95.9%",
    "--tw-ordinal": "",
    "--tw-backdrop-saturate": "",
    "--radius": ".5rem",
    "--tw-contain-style": "",
    "--tw-backdrop-blur": "",
    "--tw-shadow": "0 0 #0000",
    "--tw-translate-x": "0",
    "--tw-ring-offset-width": "0px",
    "--tw-ring-inset": "",
    "--tw-gradient-via-position": "",
    "--tw-backdrop-invert": "",
    "--tw-saturate": "",
    "--tw-scroll-snap-strictness": "proximity",
    "--tw-numeric-spacing": "",
    "--tw-grayscale": "",
    "--sidebar-accent-foreground": "240 5.9% 10%",
    "--tw-scale-x": "1",
    "--tw-border-spacing-x": "0",
    "--tw-backdrop-hue-rotate": "",
    "--tw-shadow-colored": "0 0 #0000",
    "--tw-gradient-to-position": "",
    "--tw-brightness": "",
    "--tw-border-spacing-y": "0",
    "--tw-numeric-fraction": "",
    "--tw-backdrop-grayscale": "",
    "--tw-hue-rotate": "",
    "--tw-scale-y": "1",
    "--tw-pan-y": "",
    "--tw-backdrop-contrast": "",
    "--tw-drop-shadow": "",
    "--tw-skew-y": "0",
    "--tw-ring-color": "#3b82f680",
    "--tw-backdrop-brightness": "",
    "--tw-slashed-zero": "",
    "--tw-blur": "",
    "--tw-invert": "",
    "--tw-pan-x": "",
    "--tw-translate-y": "0",
    "--tw-backdrop-opacity": "",
    "--sidebar-primary": "240 5.9% 10%",
    "--tw-gradient-from-position": "",
    "--tw-numeric-figure": "",
    "--sidebar-ring": "217.2 91.2% 59.8%",
    "--tw-pinch-zoom": "",
    "--tw-contain-paint": "",
    "--tw-contain-layout": "",
    "--tw-rotate": "0"
  },
  "fonts": [
    {
      "family": "fontSctoGroteskA",
      "style": "normal",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "fontSctoGroteskA",
      "style": "italic",
      "weight": "300",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "fontSctoGroteskA",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "fontSctoGroteskA",
      "style": "italic",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "fontSctoGroteskA",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "fontSctoGroteskA",
      "style": "italic",
      "weight": "500",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "fontSctoGroteskA",
      "style": "normal",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "fontSctoGroteskA",
      "style": "italic",
      "weight": "700",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "fontSctoGroteskA Fallback",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "loaded"
    }
  ],
  "tokens": {
    "color": [
      [
        "rgba(24,24,27,1.0)",
        970
      ],
      [
        "rgba(113,113,122,1.0)",
        141
      ],
      [
        "rgba(0,0,0,1.0)",
        14
      ],
      [
        "rgba(9,9,11,1.0)",
        13
      ],
      [
        "rgba(161,161,170,1.0)",
        8
      ],
      [
        "rgba(255,255,255,1.0)",
        7
      ],
      [
        "rgba(82,82,91,1.0)",
        1
      ],
      [
        "rgba(63,63,70,1.0)",
        1
      ]
    ],
    "backgroundColor": [
      [
        "rgba(244,244,245,1.0)",
        123
      ],
      [
        "rgba(250,250,250,1.0)",
        41
      ],
      [
        "rgba(255,255,255,1.0)",
        12
      ],
      [
        "rgba(24,24,27,1.0)",
        2
      ],
      [
        "rgba(239,68,68,1.0)",
        1
      ]
    ],
    "backgroundImage": [
      [
        "linear-gradient(to right, rgb(255, 255, 255), rgb(255, 255, 255), rgba(0, 0, 0, 0))",
        12
      ],
      [
        "linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 30%, rgb(255, 255, 255))",
        1
      ]
    ],
    "fontFamily": [
      [
        "fontSctoGroteskA, \"fontSctoGroteskA Fallback\"",
        1196
      ],
      [
        "\"Times New Roman\"",
        1
      ]
    ],
    "fontSize": [
      [
        "14px",
        1109
      ],
      [
        "20px",
        61
      ],
      [
        "16px",
        26
      ],
      [
        "30px",
        1
      ]
    ],
    "fontWeight": [
      [
        "400",
        1184
      ],
      [
        "500",
        13
      ]
    ],
    "lineHeight": [
      [
        "20px",
        1109
      ],
      [
        "28px",
        61
      ],
      [
        "24px",
        13
      ],
      [
        "16px",
        13
      ],
      [
        "36px",
        1
      ]
    ],
    "letterSpacing": [
      [
        "-0.4px",
        1196
      ]
    ],
    "borderRadius": [
      [
        "9999px",
        113
      ],
      [
        "2px",
        84
      ],
      [
        "4px",
        37
      ]
    ],
    "boxShadow": [
      [
        "rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px",
        14
      ]
    ],
    "transition": [
      [
        "all",
        967
      ],
      [
        "0.1s cubic-bezier(0.4, 0, 0.2, 1)",
        92
      ],
      [
        "color 0.15s cubic-bezier(0, 0, 0.2, 1), background-color 0.15s cubic-bezier(0, 0, 0.2, 1), border-color 0.15s cubic-bezier(0, 0, 0.2, 1), text-decoration-color 0.15s cubic-bezier(0, 0, 0.2, 1), fill 0.15s cubic-bezier(0, 0, 0.2, 1), stroke 0.15s cubic-bezier(0, 0, 0.2, 1), opacity 0.15s cubic-bezier(0, 0, 0.2, 1), box-shadow 0.15s cubic-bezier(0, 0, 0.2, 1), transform 0.15s cubic-bezier(0, 0, 0.2, 1), filter 0.15s cubic-bezier(0, 0, 0.2, 1), -webkit-backdrop-filter 0.15s cubic-bezier(0, 0, 0.2, 1), backdrop-filter 0.15s cubic-bezier(0, 0, 0.2, 1)",
        62
      ],
      [
        "opacity 0.15s cubic-bezier(0.4, 0, 0.2, 1)",
        36
      ],
      [
        "color 0.15s cubic-bezier(0, 0, 0.2, 1), background-color 0.15s cubic-bezier(0, 0, 0.2, 1), border-color 0.15s cubic-bezier(0, 0, 0.2, 1), text-decoration-color 0.15s cubic-bezier(0, 0, 0.2, 1), fill 0.15s cubic-bezier(0, 0, 0.2, 1), stroke 0.15s cubic-bezier(0, 0, 0.2, 1)",
        36
      ],
      [
        "0.15s cubic-bezier(0, 0, 0.2, 1)",
        1
      ],
      [
        "color 0.3s cubic-bezier(0.4, 0, 0.2, 1), background-color 0.3s cubic-bezier(0.4, 0, 0.2, 1), border-color 0.3s cubic-bezier(0.4, 0, 0.2, 1), text-decoration-color 0.3s cubic-bezier(0.4, 0, 0.2, 1), fill 0.3s cubic-bezier(0.4, 0, 0.2, 1), stroke 0.3s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1), box-shadow 0.3s cubic-bezier(0.4, 0, 0.2, 1), transform 0.3s cubic-bezier(0.4, 0, 0.2, 1), filter 0.3s cubic-bezier(0.4, 0, 0.2, 1), -webkit-backdrop-filter 0.3s cubic-bezier(0.4, 0, 0.2, 1), backdrop-filter 0.3s cubic-bezier(0.4, 0, 0.2, 1)",
        1
      ],
      [
        "opacity 0.5s cubic-bezier(0.4, 0, 0.2, 1)",
        1
      ],
      [
        "color 0.15s cubic-bezier(0.4, 0, 0.2, 1), background-color 0.15s cubic-bezier(0.4, 0, 0.2, 1), border-color 0.15s cubic-bezier(0.4, 0, 0.2, 1), text-decoration-color 0.15s cubic-bezier(0.4, 0, 0.2, 1), fill 0.15s cubic-bezier(0.4, 0, 0.2, 1), stroke 0.15s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.15s cubic-bezier(0.4, 0, 0.2, 1), box-shadow 0.15s cubic-bezier(0.4, 0, 0.2, 1), transform 0.15s cubic-bezier(0.4, 0, 0.2, 1), filter 0.15s cubic-bezier(0.4, 0, 0.2, 1), -webkit-backdrop-filter 0.15s cubic-bezier(0.4, 0, 0.2, 1), backdrop-filter 0.15s cubic-bezier(0.4, 0, 0.2, 1)",
        1
      ]
    ],
    "padding": [
      [
        "24px 24px 24px 24px",
        44
      ],
      [
        "8px 0px 0px 0px",
        36
      ],
      [
        "4px 0px 4px 0px",
        12
      ],
      [
        "0px 8px 0px 8px",
        12
      ],
      [
        "0px 32px 0px 32px",
        10
      ],
      [
        "0px 14px 0px 14px",
        10
      ],
      [
        "48px 0px 48px 0px",
        5
      ],
      [
        "0px 12px 0px 36px",
        1
      ],
      [
        "112px 0px 0px 0px",
        1
      ],
      [
        "32px 32px 32px 32px",
        1
      ],
      [
        "32px 0px 32px 0px",
        1
      ],
      [
        "0px 0px 56px 0px",
        1
      ],
      [
        "0px 24px 0px 511.984px",
        1
      ],
      [
        "0px 32px 0px 511.984px",
        1
      ],
      [
        "24px 0px 24px 0px",
        1
      ],
      [
        "0px 16px 0px 16px",
        1
      ],
      [
        "0px 64px 32px 32px",
        1
      ],
      [
        "64px 32px 64px 32px",
        1
      ],
      [
        "0px 24px 0px 24px",
        1
      ],
      [
        "0px 12px 0px 12px",
        1
      ]
    ],
    "gap": [
      [
        "normal 8px",
        37
      ],
      [
        "4px 16px",
        36
      ],
      [
        "8px",
        3
      ],
      [
        "normal 32px",
        1
      ],
      [
        "16px",
        1
      ],
      [
        "48px 64px",
        1
      ],
      [
        "4px",
        1
      ]
    ],
    "borderColor": [
      [
        "rgb(228, 228, 231)",
        1105
      ],
      [
        "rgb(212, 212, 216)",
        2
      ]
    ],
    "borderWidth": [
      [
        "1px",
        93
      ],
      [
        "1px 0px 0px",
        2
      ],
      [
        "0px 0px 1px",
        1
      ]
    ],
    "textTransform": [],
    "cursor": [
      [
        "pointer",
        698
      ],
      [
        "default",
        4
      ],
      [
        "text",
        2
      ]
    ]
  },
  "sections": [
    {
      "file": "03_desktop_section_00.png",
      "y": 0
    },
    {
      "file": "03_desktop_section_01.png",
      "y": 810
    },
    {
      "file": "03_desktop_section_02.png",
      "y": 1620
    },
    {
      "file": "03_desktop_section_03.png",
      "y": 2430
    },
    {
      "file": "03_desktop_section_04.png",
      "y": 3240
    },
    {
      "file": "03_desktop_section_05.png",
      "y": 4050
    },
    {
      "file": "03_desktop_section_06.png",
      "y": 4860
    },
    {
      "file": "03_desktop_section_07.png",
      "y": 5670
    }
  ],
  "requests": {
    "byType": {
      "document": 1,
      "font": 8,
      "image": 40,
      "stylesheet": 2,
      "script": 41,
      "fetch": 103,
      "ping": 1,
      "xhr": 2
    },
    "fonts": [
      "https://www.siteinspire.com/_next/static/media/SctoGroteskA_Bold-s.p.15evuykpjfzh9.woff2?dpl=dpl_DtoopQ2DijArR1nz4M1N5fQbxezj",
      "https://www.siteinspire.com/_next/static/media/SctoGroteskA_BoldItalic-s.p.133zaax9ef2w4.woff2?dpl=dpl_DtoopQ2DijArR1nz4M1N5fQbxezj",
      "https://www.siteinspire.com/_next/static/media/SctoGroteskA_Light-s.p.01zonam8llpy_.woff2?dpl=dpl_DtoopQ2DijArR1nz4M1N5fQbxezj",
      "https://www.siteinspire.com/_next/static/media/SctoGroteskA_LightItalic-s.p.170.t43p9y-4s.woff2?dpl=dpl_DtoopQ2DijArR1nz4M1N5fQbxezj",
      "https://www.siteinspire.com/_next/static/media/SctoGroteskA_Medium-s.p.0d1pl28z0d_z5.woff2?dpl=dpl_DtoopQ2DijArR1nz4M1N5fQbxezj",
      "https://www.siteinspire.com/_next/static/media/SctoGroteskA_MediumItalic-s.p.0wz27hx-s1zkt.woff2?dpl=dpl_DtoopQ2DijArR1nz4M1N5fQbxezj",
      "https://www.siteinspire.com/_next/static/media/SctoGroteskA_Regular-s.p.03nl7wz5loha..woff2?dpl=dpl_DtoopQ2DijArR1nz4M1N5fQbxezj",
      "https://www.siteinspire.com/_next/static/media/SctoGroteskA_RegularItalic-s.p.07eaqw--mhbvi.woff2?dpl=dpl_DtoopQ2DijArR1nz4M1N5fQbxezj"
    ],
    "stylesheets": [
      "https://www.siteinspire.com/_next/static/chunks/00ok5g~2ojer3.css?dpl=dpl_DtoopQ2DijArR1nz4M1N5fQbxezj",
      "https://www.siteinspire.com/_next/static/chunks/0usi_7_-x8q-f.css?dpl=dpl_DtoopQ2DijArR1nz4M1N5fQbxezj"
    ]
  }
}